import request from '@/utils/request'

// 查询参数列表
export function listCompanyType(data) {
  return request({
    url: '/system/customerCompanyType/list',
    method: 'post',
    data: data
  })
}

//类型新增
export function addCompanyType(data) {
  return request({
    url: '/system/customerCompanyType/save',
    method: 'post',
    data: data
  })
}

//类型更新
export function updateCompanyType(data) {
  return request({
    url: '/system/customerCompanyType/update',
    method: 'post',
    data: data
  })
}

//类型删除
export function delCompanyType(query) {
  return request({
    url: '/system/customerCompanyType/delete',
    method: 'get',
    params: query
  })
}
